* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}
#zuitt-motto {
	letter-spacing: 5px;
}

.offering-item {
	text-transform: uppercase;
}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

h1	{
	color: yellow !important;
}

h3	{
	letter-spacing: 25px;
}

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

#bootcamp-learning-list li{
	color: #075966;
}


h2 ~ a {
	text-decoration: none;
}

body > section > form > label {
	color: rgb(0,0,128);
}

ol {
	list-style-type: none;
}

form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 40vw;
	position: relative;
	left: 30%;
}

button	{
	background-color: #CF0053;
	color: white;
	border: 0;
	border-radius: 15px;
}